// 名前空間
var CHK_iOS = {};

// iOS用
function callNativeApp(iosKey, jsonData) {
	console.log("callNativeApp called jsonData %s", jsonData);
	var result;
	try {
	  var key = iosKey;
	  var data = jsonData;
	  var payload = { key: key, data: data };
	  // payloadの形 {"type":"SJbridge","data":{"name":"abc","role":"dev"}}
	  // resにObjective-cからのレスポンスが返る
	  result = prompt(JSON.stringify(payload));
	  console.log(result);
	} catch (err) {
	  console.log("The native context does not exist yet");
	}
	return result;
}
  
// CHK_iOS.getBeforeRoomType = function () {
// 	return callNativeApp(NATIVE_KEY_IOS.getBeforeRoomType, {});
// };

  
  